btb-class |

# BetterListViewElementCollection(TElement) Constructor

Initializes a new instance of the BetterListViewElementCollection(TElement) class.

BetterListViewElementCollection<TElement>(
bool isInternal,
IEnumerable<TElement> elements
);

#### Parameters

isInternal
  this collection is internal
elements
  enumerable to create this collection from

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement> Constructor Overload List